<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="43">
    <author>Emik,Lorex123</author>
    <version>1.0</version>
    
    <title>
        <en>Škoda 706RTH CAS 25</en>
        <cz>Škoda 706RTH CAS 25</cz>
    </title>
    
    <description>
        <en>Cisternová automobilová stříkačka</en>
        <cz>Cisternová automobilová stříkačka</cz>
    </description>
    
    <iconFilename>icon.dds</iconFilename>
    <multiplayer supported="true" />
	<vehicleTypes>
		<type name="S706_milk" parent="carFillable" filename="$dataS/scripts/vehicles/Vehicle.lua">
		<specialization name="waterTrailer" />
		<specialization name="cover" />
		<specialization name="aaa_MobileWasherSpecialization.MobileWasher" />
		</type>
	</vehicleTypes>
    <brands>
        <brand name="LIAZY" title="Liaz" image="brand_liaz.dds"/>
    </brands>
    <storeItems>
        <storeItem rootNode="vehicle" xmlFilename="skoda_liaz_706.xml"/>
		<storeItem rootNode="handTool" xmlFilename="firehose.xml"/>
    </storeItems>
</modDesc>